@charset "UTF-8";

/*--------------------
シェアボタン
--------------------*/
#foot_sharebutton{
	position: absolute;
	top: 20px;
	right: 0;
	z-index: 999;
}

#foot_sharebutton ul{
	margin: 0;
	padding-left: 0;
	display: flex;
}

#foot_sharebutton ul li{
	list-style: none;
}

@media only screen and (max-width: 767.98px){
	#foot_sharebutton{
		position: static;
		padding: 40px 3% 10px 8%;
	}
}


/*--------------------
枠組み・基本設定
--------------------*/
body{
	max-width: none;
}

.Main__content{
	max-width: 100%;
	width: 100%;
	padding: 0;
	position: relative;
	font-family: 'YakuHanJP', "Roboto", "IBM Plex Sans JP", "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, sans-serif;
	font-size: 100%;
	font-weight: 700;
	-webkit-font-feature-settings: "palt" 1;
	font-feature-settings: "palt" 1;
	letter-spacing: 0.08em;
	line-height: 1.7;
	text-align: justify;
	-webkit-text-size-adjust: 100%;
	word-wrap: break-word;
}

.Main__content img{
	width: 100%;
}

.Main__content h1,
.Main__content h2{
	margin: 0;
}

.l_main a{
	transition: 0.5s;
	display: block;
}

.l_main a:hover{
	filter:Alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.50;
}

.l_main .br_pc { display: block !important;}
.l_main .br_sp { display: none !important;}

.l_main p{
	text-align: justify;
	margin-top: 0;
	margin-bottom: 0;
}

.l_main ul{
	padding-left: 0;
}

.l_main ul li{
	list-style: none;
}

@media only screen and (max-width: 767.98px){
	.l_main .br_pc { display: none !important;}
	.l_main .br_sp { display: block !important;}
}


/*---------------------
スクロールアニメーション
---------------------*/
.l_main .is_scrollanime{
	opacity: 0 !important;
	transition: all .8s ease !important;
}

.l_main .is_scrollanime.show{
	opacity: 1 !important;
	transform: none !important;
}

.l_main .is_rl{         transform: translate(-100px, 0) !important;}
.l_main .is_rr{         transform: translate(100px, 0) !important;}
.l_main .is_up{         transform: translate(0, 100px) !important;}
.l_main .is_down{       transform: translate(0, -100px) !important;}
.l_main .is_scaleUp{    transform: scale(.8) !important;}
.l_main .is_scaleDown{  transform: scale(1.5) !important;}
.l_main .is_rotateL{    transform: rotate(180deg) !important;}
.l_main .is_rotateR{    transform: rotate(-180deg) !important;}


/*--------------------
背景
--------------------*/
.l_main .md_cont{
	max-width: 1240px;
	width: 84%;
	margin: 0 auto;
	padding: 60px 0;
}

@media only screen and (max-width: 767.98px){
	.l_main .md_cont{
		padding: 40px 0;
	}
}


/*--------------------
メインビジュアル
--------------------*/
.l_main .l_kv{
	background: #ebf5ec;
}

.l_main .l_kv p{
	color: #1f2c3e;
	font-size: 175%;
	font-weight: 600;
	text-align: center;
	margin-top: -80px;
	padding: 40px 2% 0 2%;
}

@media only screen and (max-width: 767.98px){
	.l_main .l_kv p{
		font-size: 125%;
		margin-top: -40px;
		padding: 40px 8% 0 8%;
	}
}


/*--------------------
宇治トレインマルシェ
--------------------*/
.l_main .l_event{
	background: #ebf5ec;
}

.l_main .l_event .md_event{
	background: #fff;
	margin: 0 0 40px 0;
	padding: 40px;
}

.l_main .is_kome{
	font-size: 86%;
}

.l_main .l_event h2{
	color: #1f2c3e;
	font-size: 250%;
	font-weight: 700;
	text-align: center;
	margin: 0 0 40px 0;
	position: relative;
}

.l_main .l_event h2::before{
	content: "";
	position: absolute;
	left: 50%;
	bottom: -15px;
	display: inline-block;
	width: 130px;
	height: 2px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background: #1f2c3e;
}

.l_main .l_event .is_eventcatch{
	font-size: 125%;
	font-weight: 700;
	padding: 0 0 20px 0;
}

.l_main .l_event .md_event dl{
	display: grid;
	grid-template-columns: 200px 1fr;
	column-gap: 0;
	row-gap: 20px;
}

.l_main .l_event .md_event dl dt{
	color: #fff;
	font-size: 125%;
	font-weight: 600;
	text-align: center;
	background: #1f2c3e;
	padding: 10px;
	align-self: start;
}

.l_main .l_event .md_event dl dd{
	color: #1f2c3e;
	font-size: 150%;
	font-weight: 700;
	padding: 10px 0 0 0;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.l_main .l_event .md_event dl dd strong{
	font-size: 150%;
	line-height: 1;
}

.l_main .l_event .md_event dl dd .is_kome{
	font-size: 62%;
}

.l_main .l_event .md_event dl dd a{
	text-decoration: underline;
	padding: 0 20px 0 0;
	position: relative;
	display: inline-block;
}

.l_main .l_event .md_event dl dd a::after{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 0;
	height: 0;
	margin: auto;
	border-top: 9px solid #1f2c3e;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
	border-bottom: 0 solid transparent;
	transform: translateY(1px);
	box-sizing: border-box;
}

.l_main .l_event .md_event dl dd a:hover{
	text-decoration: none;
}

.l_main .l_event .md_event dl dd.is_day{
	font-size: 200%;
	padding: 0;
}

.l_main .l_event .md_event dl dd.is_day strong{
	font-size: 150%;
}

.l_main .l_event .md_event dl dd.is_day span{
	color: #fff;
	font-size: 67%;
	background: #1f2c3e;
	margin: 0 10px 0 5px;
	padding: 0 8px;
	line-height: 1;
}

.l_main .l_event .md_event .md_rally{
	border: #00a0e9 5px double;
	margin-top: 40px;
	padding: 40px;
}

.l_main .l_event .md_event .md_rally h2{
	color: #00a0e9;
	text-align: left;
	border-bottom: #00a0e9 1px solid;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
}

.l_main .l_event .md_event .md_rally h2::before{
	display: none;
}

.l_main .l_event .md_event .md_rally h2 img{
	width: 50px;
	margin-left: 10px;
}

.l_main .l_event .md_event .md_rally  dl dt{
	color: #00a0e9;
	background: #d7eff9;
}

.l_main .l_event .md_event .md_rally  dl dd{
	color: #00a0e9;
}

.l_main .l_event .md_event dl dd.is_day2{
	font-size: 150%;
	padding-top: 10px;
}

.l_main .l_event .md_event .md_rally  dl dd.is_day2 span{
	color: #2ea7e0;
	background: #fff;
}

.l_main .l_event .md_event.md_tea .is_tea{
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
	flex-wrap: wrap;
}

.l_main .l_event .md_event.md_tea .is_tea div:nth-child(1){
	width: 30%;
	padding-top: 20px;
}

.l_main .l_event .md_event.md_tea .is_tea div:nth-child(2){
	width: 66%;
}

.l_main .l_event .md_event.md_tea  dl dd.is_day2{
	padding-top: 0;
}

.l_main .l_event .md_train .is_tea{
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
	flex-wrap: wrap;
}

.l_main .l_event .md_train .is_tea div:nth-child(1){
	width: 20%;
	margin-top: -80px;
	padding-top: 0;
}

.l_main .l_event .md_train .is_tea div:nth-child(2){
	width: 76%;
}

.l_main .l_event .md_train .is_tea div:nth-child(1) p{
	text-alugn: center;
}

.l_main .l_event .md_train .is_tea div:nth-child(1) p span{
color: #1f2c3e;
	border: #1f2c3e 1px solid;
	display: inline-block;
	margin: 10px auto 0 auto;
	text-align: center;
	width: 86%;
	display: flex;
	justify-content: center;
}

.l_main .l_event .md_train .is_titletime{
	font-size: 125%;
	padding: 20px 0 10px 0;
}

.l_main .l_event .md_train table{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 10px;
}

.l_main .l_event .md_train table th{
	font-size: 86%;
	text-align: center;
	background: #eae4f1;
	padding: 10px;
	border-bottom: rgba( 0, 0, 0, 0.2) 1px solid;
	width: calc(100% / 15);
}

.l_main .l_event .md_train table td{
	text-align: center;
	font-size: 86%;
	font-weight: 400;
	background: #fff;
	padding: 10px 0;
	border-bottom: rgba( 0, 0, 0, 0.2) 1px solid;
	border-left: rgba( 0, 0, 0, 0.2) 1px solid;
	width: calc(100% / 15);
}

.l_main .l_event .md_train table tr:last-child th,
.l_main .l_event .md_train table tr:last-child td{
	border-bottom: none;
}



.md_event + .is_kome{
	text-align: right;
}


@media only screen and (max-width: 767.98px){
	.l_main .l_event .md_event{
		padding: 8%;
	}
	
	.l_main .l_event .md_event dl{
		grid-template-columns: 1fr;
		row-gap: 8px;
		margin-top: 0;
	}
	
	.l_main .l_event h2{
		font-size: 148%;
	}
	
	.l_main .l_event .is_eventcatch{
		font-size: 100%;
	}
	
	.l_main .l_event .md_event dl dt{
		font-size: 100%;
		padding: 5px 10px;
	}
	
	.l_main .l_event .md_event dl dd{
		font-size: 100%;
		margin: 0 0 20px 0;
		padding: 0;
	}
	
	.l_main .l_event .md_event dl dd.is_day{
		font-size: 150%;
	}
	
	.l_main .l_event .md_event dl dd.is_day strong{
		font-size: 125%;
	}
	
	.l_main .l_event .md_event .md_rally{
		margin-top: 0;
		padding: 8%;
	}
	
	.l_main .l_event .md_event dl dd.is_day2{
		padding-top: 0;
	}
	
	.l_main .l_event .md_event.md_tea .is_tea div:nth-child(1){
		width: 100%;
		padding-top: 0;
	}
	
	.l_main .l_event .md_event.md_tea .is_tea div:nth-child(2){
		width: 100%;
		padding-top: 20px;
	}
	
	.l_main .l_event .md_train .is_tea div:nth-child(1){
		width: 75%;
		margin: 0 auto;
	}
	
	.l_main .l_event .md_train .is_tea div:nth-child(2){
		width: 100%;
		padding-top: 20px;
	}
	
	.l_main .l_event .md_train table th{
		border: rgba(0, 0, 0, 0.2) 1px solid !important;
	}
	
	.l_main .l_event .md_train table td{
		border: rgba(0, 0, 0, 0.2) 1px solid !important;
	}
	
	.l_main .l_event .md_event .md_rally h2 img{
		width: 22px;
		margin-left: 5px;
	}

}


/*--------------------
宇治茶のふるまい
--------------------*/
.l_main .l_event .md_tea{
	background: #d6e9e5;
}


/*--------------------
臨時特急列車「宇治あじさい号」
--------------------*/
.l_main .l_event .md_train{
	background: #dae7f2;
}


/*--------------------
出店店舗
--------------------*/
.l_main .l_shop{
	background: #eeebf5;
}

.l_main .l_shop .md_cont{
	padding-top: 120px;
}

.l_main .l_shop h2{
	color: #1f2c3e;
	font-size: 250%;
	font-weight: 600;
	text-align: center;
	position: relative;
	z-index: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 120px;
}

.l_main .l_shop h2::before{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 240px;
	height: 240px;
	background: #fff;
	border-radius: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}

.l_main .l_shop h2 span{
	font-size: 86%;
	width: 100%;
	display: block;
}

.l_main .l_shop .is_coming{
	color: #1f2c3e;
	font-size: 175%;
	font-weight: 600;
	text-align: center;
}

@media only screen and (max-width: 767.98px){
	.l_main .l_shop .md_cont{
		padding-top: 80px;
	}
	
	.l_main .l_shop h2{
		font-size: 175%;
		margin-bottom: 60px;
	}
	
	.l_main .l_shop h2::before{
		width: 160px;
		height: 160px;
	}
}


/*--------------------
宇治・伏見
--------------------*/
.l_main .is_ujicatch{
	font-size: 150%;
	text-align: center;
	padding: 0 0 10px 0;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
}

.l_main .is_ujicatch::before,
.l_main .is_ujicatch::after{
	content: "";
	background: #000;
	width: 30px;
	height: 2px;
}

.l_main .is_uji{
	max-width: 720px;
	width: 100%;
	margin: 0 auto;
}

.l_main .md_sponsor{
	border-top: rgba( 0, 0, 0, 0.4) 1px solid;
	margin-top: 80px;
	padding-top: 20px;
}

.l_main .md_sponsor p{
	font-weight: 400;
}


@media only screen and (max-width: 767.98px){
	.l_main .md_sponsor{
		margin-top: 60px;
	}

}
